/*
Theme Name: Turnaround Homes
Theme URI: http://turnaroundhomes.com.au
Author: SearchSmart
Author URI: http://searchsmart.com.au
Description: 
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Template: squareroot

*/

.heading{
	margin-bottom: 20px;
}

img.alignnone{
	margin-bottom: 20px;
}

#header_2.h-top{
	position: relative;
	z-index: 888 !important;
}

.phone-area{
	text-align: right;
	font-size: 24px;
	margin-top: 30px;
	font-weight: bold;
	color: #939598;
}

.menu-full{
	margin-top: 10px;
	background: #EEEEEE;
}

.collapse.navbar-collapse{
	padding: 0;
}

.navbar-collapse{
	max-height: 100% !important;
	overflow: hidden !important;
}

ul.nav li.menu-item:before{
	display: none;
}

.page-head{
	height: 95px !important;
}

a:hover, a:focus{
	color: #A6BF2F;
}

.page-foot .copyright{
	width: 100%;
	text-align: center;
	margin: 20px 0 !important;
	font-size: 12px;
}

/****/

.section,
.single-post .entry-content{
	overflow: visible !important;
}